@charset "UTF-8";

.kodawari-item {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 40px;
	padding-bottom:20px;
}
.kodawari-item:nth-child(even) {
	flex-direction: row-reverse;
}
.kodawari-image {
	vertical-align: bottom;
}

.kodawari .main_image{
	margin-bottom: 30px;
}
.kodawari  h2{
	padding-top:40px;
	padding-bottom:60px;
    font-size: 28px;
	text-align: center;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.kodawari p{
	font-size: 14px;
	line-height: 1.7em;	
	font-family: メイリオ, Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
}

.text-title {
	padding-bottom: 80px;
}

.kodawari  h3{
	padding-bottom:20px;
    font-size: 24px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.vertical-aline {
	text-align: center;
}

.vertical {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: left;
  display: inline-block;
}

.vertical h3 {
	font-size: 20px;
	padding-left:10px;
}

.vertical p {
	line-height: 2.5em;	
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.single_item .year_round,
.single_item .seasonal{
	margin-bottom: 90px;
}
.single_item .year_round ul,
.single_item .seasonal ul{
	display: flex;
	flex-wrap: wrap;
}
.single_item .year_round ul li,
.single_item .seasonal ul li{
	width: calc(85% / 4);
	margin-right: 4.9%;
	margin-bottom: 8%;
}
.single_item .year_round ul li:nth-child(4n),
.single_item .seasonal ul li:nth-child(4n){
	margin-right: 0;
}
.single_item .year_round ul li .thumnail,
.single_item .seasonal ul li .thumnail{
	margin-bottom: 20px;
}
.single_item .year_round ul li .thumnail img,
.single_item .seasonal ul li .thumnail img{
	width: 100%;
}

.single_item .year_round ul li .name,
.single_item .seasonal ul li .name{
	margin-bottom: 0.5em;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
.single_item .year_round ul li .price,
.single_item .seasonal ul li .price{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}
.single_item .attention{
	margin-bottom: 120px;
}
.single_item .attention h2{
	font-size: 24px;
}
.single_item .attention .flex{
	display: flex;
	justify-content: space-between;
}
.single_item .attention .attention_in{
	width: 50%;
}
.single_item .attention .attention_in h3{
	margin-bottom: 0.5em;
	font-size: 16px;
	font-weight: bold;
}
.single_item .attention .attention_in p{
	font-size: 14px;
	line-height: 1.6;
}
.single_item .attention .attention_in p + h3{
	margin-top: 2em;
}
.single_item .attention .attention_in p.red{
	font-size: 18px;
	color: #960000;
	font-weight: bold;
}
.single_item .attention .attention_in p.mb1em{
	margin-top: 1em;
}
.single_item .attention .attention_in p a{
	border-bottom: 1px solid #000;
}


@media screen and (max-width: 640px){

.kodawari .main_image{
	margin-bottom: 10px;
}
	
.kodawari  h2{
	padding-top:30px;
	padding-bottom:20px;
    font-size: 22px;
    line-height: 1.3em;	
	text-align: center;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
	
.kodawari p{
	padding-top:10px;
	padding-bottom:10px;
	font-size: 14px;
	line-height: 1.8em;	
	font-family: メイリオ, Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
}
	
.kodawari  h3{
	padding-bottom:10px;
    font-size: 22px;
	line-height: 1.3em;	
	text-align: center;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

	
.vertical-aline {
	text-align: center;
}

.vertical {
/*   -ms-writing-mode: tb-rl; */
  writing-mode: horizontal-tb;
}

.vertical h3 {
	font-size: 14px;
	padding-left:10px;
	text-align: left;
}

.vertical p {
    padding-top:10px;
	line-height: 2em;	
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

	
	img{
		max-width: 100%;
		padding-top:10px;
	}
	.single_item .inner{
		width: 100%;
	}
	.kodawari-container {
		width: 90%;
		margin: 0 auto;
	}
	.kodawari-item {
	  width: 100%;
	  display: flex;
	  flex-direction: column;
	  align-items: center;
    }
    .kodawari-item:nth-child(even) {
	  flex-direction: column;
    }
	#wrapper.detail.single_item  #main{
		width: 100%;
		margin: 0;
	}
	#wrapper.detail.single_item #side_menu{
		width: 100%;
	}
	#wrapper.single_item #breadcrumb,
	.single_item .year_round, .single_item .seasonal, .single_item .attention{
		width: 96%;
	}
	#wrapper.single_item #breadcrumb{
		margin: 0 auto 5%;
	}
	.single_item .year_round, .single_item .seasonal, .single_item .attention{
		margin: 0 auto 15%;
	}
	.single_item .main_image{
		width: 100%;
		margin-bottom: 10%;
	}
	.single_item h2{
		font-size: 20px;
	}
	.single_item .year_round ul li{
		width: calc(96% / 2);
		margin-right: 4%;
		margin-bottom: 5%;
	}
	.single_item .seasonal ul li{
		width: calc(100% / 2);
		margin-right: 3%;
		margin-left: -2%;
		margin-bottom: 5%;
	}
	.single_item .year_round ul li:nth-child(2n), .single_item .seasonal ul li:nth-child(2n){
		margin-right: 0;
	}
	.single_item .year_round ul li .thumnail, .single_item .seasonal ul li .thumnail{
		margin-bottom: 3%;
	}
	.single_item .year_round ul li .name, .single_item .seasonal ul li .name{
		font-size: 15px;
	}
	.single_item .year_round ul li .price, .single_item .seasonal ul li .price{
		font-size: 12.5px;
	}
	.single_item .attention h2{
		font-size: 18px;
	}
	.single_item .attention .flex{
		display: block;
	}
	.single_item .attention .attention_in{
		width: 100%;
	}
	.single_item .attention .attention_in h3{
		font-size: 11px;
	}
	.single_item .attention .attention_in p{
		font-size: 11px;
	}
	.single_item .attention .attention_in p.red{
		font-size: 11px;
	}
	.single_item .attention .attention_in p.mb1em{
		margin-top: 0;
		margin-bottom: 1em;
	}
}